/* FIX */

html { overflow:auto; }
a { color:blue; }
body { background:#F2F2F2; }
hr { border:1px #D2D2D2 solid; background:none; }
a, a:hover, td a, td a:hover, p a, p a:hover, #subnav span a, #subnav span a:hover { color:blue; text-decoration:underline; }
h2, h3, h4, h2 a, #subnav a, legend { color:#0C3B8C; text-decoration:none; font-family:inherit; }
h1 { font-size:1.4em; font-family:inherit; color:#0C3B8C; }
.coursePartPlayer #header h1 { color:inherit; }
h2 { font-size:1.3em; font-family:inherit; color:#0C3B8C; }
h3 { font-size:1.2em; font-family:inherit; color:#0C3B8C; }
h4 { font-size:1em; font-family:inherit; color:#0C3B8C; }
h5 { font-family:inherit; color:#0C3B8C; }
a.button, #myCourses dl.inactive a { background:white; border-width:0 0.05em 0.05em 0; border-style:solid; border-color:#D2D2D2; color:#636363; }
input.formbutton, input.formbutton:hover, input.button, input.button:hover { font-family:inherit; }
#container { width:78em; padding:1.3em; margin:1.5em auto; border:0.05em solid #D2D2D2; background:white; }
#container #content { width:99%; margin:0px; }
#header { width:auto; height:9em; background:none; }
* html #container #header { width: auto; height: 9em; background: none; }
#h_top { margin:0px; height:6.3em; width:auto; }
#user { padding:0px; color:inherit; font-family:inherit; }
#user a { font-family:inherit; color:inherit; font-size:inherit; }
#navi { width:100%; }
#navi ul, #subnav { width:100%; list-style:none; background:url("/css/navi_bg_ans.png") repeat-x bottom; float:left; }
#navi ul { margin: -3px 0 0 0; float:left; width:100%; padding:0; background:url(/css/navi_bg_ans.png) repeat-x bottom; }
#navi li { background: url("/css/navi_right_ans.png") no-repeat right top; }
#navi a { color:white; background:url("/css/navi_left_ans.png") no-repeat left top; font-weight:bold; font-size:inherit; font-family:inherit; }
#navi li#current { background:url("/css/navi_right_on_ans.png") no-repeat right top; }
#navi li#current a { background:url("/css/navi_left_on_ans.png") no-repeat left top; color:#0C3B8C; }
#subnav { background:white; padding:0.6em 0; margin:0; }
#subnav span { color:inherit; font-size:inherit; font-weight:inherit; }
#subnav a { color:inherit; font-size:inherit; font-weight:inherit; }
.tool_box { background-color:#F2F2F2; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.tool_box p { font-family:inherit; font-size:inherit; color:inherit; }
.actionContainer { border:#EBEBEB solid 1px; }
.myTable tr.header, myFilledTable tr.header { background: url('/css/gradienttest.png'); border: 1px #d2d2d2 solid; }
.mtTable { border:1px solid #BFBFBF; }
.mtTable thead { background:#fff url(../css/gradient.png) repeat-x bottom left; }
.mtTable td { border-right:1px solid #BFBFBF; }
.mtTable .zebra { background:#EFEFEF; }
.mtTable .highlighted { background:yellow; }
.mtTable .lowlighted  { opacity: 0.2; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter: alpha(opacity=20); }
.mtTable .hoverable { background:#FFFF66; }
.discussion.root .subject, .discussion.root .body, .discussion.root .from, .discussion.root .profileDescription, .discussion.root.teacher .subject, .discussion.root.teacher .body, .discussion.root.teacher .from, .discussion.root.teacher .profileDescription  { color:inherit; font-family:inherit; font-size:inherit; font-weight:inherit; }
.discussion.root.teacher { background-color:#FAF6D5; }
.discussion .profileDescription { font-size: smaller; font-style: italic; }
#newThreadForm h4 { color:inherit; font-family:inherit; font-size:inherit; font-weight:inherit; }
#myCourses .block { padding:0.8em 0.8em 0 0.8em; background:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; border: 1px solid #d2d2d2; }
#myCourses .block h3 { font-family:inherit; font-weight:bold; font-size:1.2em; color:inherit; left:0px; top:0px; }
#myCourses .block .right a { font-family:inherit; font-size:inherit; font-weight:inherit; color:inherit; margin:0px; }
#myCourses .block .right img { margin:0px; }
#myCourses .block .right strong { font-size:0.8em; font-family:inherit; right:0px; top:0px; color:#999999; }
#myCourses .block #voortgang { padding:0px; }
#myCourses .block #left { height:auto; margin:0 1em 0 0; }
#myCourses .block #right { height:auto; margin-top:0px; }
#myCourses .block #voortgang .progressTable div table { border:none; height:22px; }
.progress .bar { width: 100%; height: 1.5em; text-align: right; background: url(progressbar.png); }
.progress .bar img { float: right; height: 100%; }
.progress .bar p { margin: 0; padding: 0.1em 0 0 0; color: white; font-weight: bold; font-size: 0.9em; }
.progress .bar_empty { width: 100%; height: 1.5em; text-align: right; background: url(progressbar_back.png); }
.progress .bar_empty img { float: right; height: 100%; }
.progress .bar_empty p { margin: 0; padding: 0.1em 0 0 0; color: black; font-weight: bold; font-size: 0.9em; }
.progress .title { font-size: 0.9em; padding: 0.2em 0.4em; position: relative; color: #636363; font-weight: bold; background: #f3f3f3; border-width: 0 0.05em 0 0; border-color: #d2d2d2; border-style: solid; }
.progressTable .barTable img { float: right; height: 100%; }
.progressTable .barTable p { margin: 0; padding: 0.1em 0 0 0; color: white; font-weight: bold; font-size: 12px; text-align:center; line-height:1.0em; }
.progressTable .bar_empty { width: 100%; height: 1.0em; text-align: center; background: url(progressbar_back.png); border:thin solid lightgray; opacity: 1.0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
.progressTable .bar_empty img { float: right; height: 100%; }
.progressTable .bar_empty p { margin: 0; padding: 0.1em 0 0 0; color: black; font-weight: bold; font-size: 12px; text-align:center; }
.progressTable .title { font-size: 0.9em; padding: 0.2em 0.4em; position: relative; color: #636363; font-weight: bold; background: #f3f3f3; border-width: 0 0.05em 0 0; border-color: #d2d2d2; border-style: solid; }
#myCourses dl.inactive dt { border-width:0 0 0 0.15em; border-style:solid; border-color:#d2d2d2; background:url(behind_dt.png) repeat-y; }
#myCourses dl.inactive strong { font-family:inherit; font-weight:inherit; font-size:inherit; color:inherit; }
.progressTable  table p, .progressTable .title { font-family:inherit; font-weight:inherit; font-size:inherit; color:inherit; }
.progressTable .barTable { width: 100%; height: 1.2em; text-align: right; background: url(progressbar.png); border:thin solid lightgray; opacity: 1.0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
.barTable .progressFull { background:url("progressbar.png"); }
.barTable .progressEmpty { background:url("progressbar_back_small.png"); }
body#viewExercises div#right { float:left; }
#cursus_onderdelen .block { padding:0px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:url(/css/behind_box_high.png) bottom right no-repeat; border-color:#0C3B8C; border-style:solid; border-width:0 0 0 0.2em; font-family:inherit; }
#cursus_onderdelen .block .dijitTitlePaneTextNode { color:inherit; font-size:1.2em; font-weight:bold; font-family:inherit; }
#cursus_onderdelen .block a { font-family:inherit; font-weight:inherit; font-size:inherit; color:inherit; }
#cursus_onderdelen .block .coursePartHeader { padding:0.4em 0.6em; border:none; background:url('/css/behind_dt.png') repeat-y; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:inherit; font-family:inherit; font-size:inherit; margin-right:2px; border-left:1px solid #D2D2D2; }
#cursus_onderdelen .block .coursePartHeader a.button { border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
#cursus_onderdelen .fo_block { padding:0px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:url(/css/behind_box_high.png) bottom right no-repeat; border-color:#D2D2D2; border-style:solid; border-width:0 0 0 0.2em; font-family:inherit; }
#cursus_onderdelen .fo_block .dijitTitlePaneTextNode { color:inherit; font-size:inherit; font-weight:bold; font-family:inherit; }
#cursus_onderdelen .fo_block .coursePartHeader { padding:0.4em 0.6em; border:none; background:url('/css/behind_dt.png') repeat-y; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:inherit; font-family:inherit; font-size:inherit; margin-right:2px; border-left:1px solid #D2D2D2; }
#cursus_onderdelen .block .dijitTitlePaneContentOuter, #cursus_onderdelen #left .fo_block .dijitTitlePaneContentOuter, #cursus_onderdelen #left .adaptiveBlock .dijitTitlePaneContentOuter { background:none; border:none; margin:0px; }
#cursus_onderdelen .block .dijitTitlePaneContentInner, #cursus_onderdelen #left .fo_block .dijitTitlePaneContentInner, #cursus_onderdelen #left .adaptiveBlock .dijitTitlePaneContentInner { background:none; }
.tundra #cursus_onderdelen #right .dijitTitlePaneTitle { background:#E6E6E6 url(images/titleBar.png) repeat-x bottom left; border:1px solid #BFBFBF; padding:3px 4px; font-weight:inherit; color:inherit; }
.courseWidget { padding-bottom:10px; }
.tundra #cursus_onderdelen #right .dijitTitlePaneTextNode { padding:0px; border:none; }
.tundra #cursus_onderdelen #right .dijitTitlePane { max-width:auto; }
.tundra #cursus_onderdelen #right .dijitTitlePaneContentOuter { background:#FFFFFF; border:1px solid #BFBFBF; border-top:0px; padding:0px; }
.tundra #cursus_onderdelen #right .dijitTitlePaneContentInner { max-width:auto; padding:10px; }
.tundra #cursus_onderdelen #right #searchContentParts_pane.dijitTitlePaneContentInner a.button, body#viewExercises #cursus_onderdelen #right #searchContentParts.dijitTitlePane a.button { font-family:inherit; font-size:inherit; font-weight:normal; padding:0.3em 0.4em; border-color:#D2D2D2; border-style:solid; border-width:0 0.05em 0.05em 0; }
#navi_options .box { border-color:#0C3B8C; border-style:solid; border-width:0 0 0 0.2em; background:url('/css/behind_box.png') bottom right no-repeat; }
#navi_options .box h2 { margin:0.3em 0 0.3em 0.6em; }
#navi_options .box p { margin:0.3em 0 0.3em 1em; padding:0 0 1em 0; background:none; border:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; max-height:auto; font-family:inherit; font-size:inherit; font-weight:inherit; color:inherit; }
#navi_options .box a { font-family:inherit; font-size:inherit; font-weight:normal; }
body.coursePartPlayer { background:#FFF; }
.coursePartPlayer #header { background:none; }
.coursePartPlayer #content_container { margin:0px; background:#EAEAEA; }
.coursePartPlayer .content_wrapper .content { -moz-box-shadow: 1px 1px 1px #000; -webkit-box-shadow: 3px 3px 4px #000; box-shadow: 3px 3px 4px #000; }

/* ========================*/

.dijitTitlePane { margin-bottom:15px; }
#helpButton { background:#528ECD; }
#helpButton a { color:#FFF; }


#cursus_onderdelen .block .dijitTitlePaneTextNode{
    color: #528ECD;
}

#cursus_onderdelen .adaptiveBlock .dijitTitlePaneTextNode{
    color: #528ECD;
}

html { min-height: 100%; margin-bottom: 1px; }
body, body#viewExercises { background: #DDD; color: #5d5d5d; }

#container { width: 948px; background: white; border: 1px solid #d2d2d2; padding: 0px; margin-top:0px; }

#container #content { padding-bottom: 15px; padding-left:15px; width: 918px; }

#user { position:relative; top:15px; padding-right:20px; }

#container #header { height: 13em; background:url(/logos/tw2.png) 746px 71px no-repeat; }

#h_top { height: 9em; }

#navi ul { margin: 0; background: url(/logos/rionavibg.png); }
#navi li { margin-right:0; margin-top:0; background:none; height:31px; }
#navi a { background:none; color: #518FCC; padding-top:8px; }
#navi li#current { background: url('/logos/rioactiveright.png') right top no-repeat; }
#navi li#current a { background: url('/logos/rioactiveleft.png') left top no-repeat; color: #FFF; }
#navi li.home { margin-left:15px; }
/* MAC */
#header a { float: none; }
/* IE5-MAC */

#subnav { background: white; padding: 0.6em 0; padding-left:15px; width:930px; }
#subnav span a {color: #528ECD}
#subnav span a:HOVER {text-decoration: none; color: #528ECD}

a, #myCourses .block .right a { color: #528ECD; text-decoration: none;}

p a:HOVER { color: #528ECD; text-decoration: underline;}
td a:HOVER { color: #528ECD; text-decoration: underline;}
p { text-align:inherit; }

h1,h2,h3,h4,h5 { text-align: justify;  }
h2,h3,h4,h2 a, #subnav a, legend, #myCourses .block h3 { color: #528ECD; }

#content h1 { font-size: 1.4em; }
#content h2 { font-size: 1.3em; }
#content h3 { font-size: 1.2em; }
#content h4 { font-size: 1em; }

#navi_options .box { border-color: #528ECD; }
#navi_options .box_inactive { color: #d2d2d2; border-color: #d2d2d2; }
#navi_options .box_inactive a { color: #d2d2d2; }

.tool_box {  margin: 0; border: none; background-color:#F65730; color:#FFFFFF; -moz-border-radius-bottomleft:6px; -moz-border-radius-bottomright:6px; -moz-border-radius-topleft:6px; -moz-border-radius-topright:6px; border-radius-bottomleft:6px; border-radius-bottomright:6px; border-radius-topleft:6px; border-radius-topright:6px; -webkit-border-radius-bottomleft:6px; -webkit-border-radius-bottomright:6px; -webkit-border-radius-topleft:6px; -webkit-border-radius-topright:6px; }
.tool_box a { color:#FFFFFF; }
.tool_box input.text {
width:210px;
-moz-border-radius-bottomleft:4px;
-moz-border-radius-bottomright:4px;
-moz-border-radius-topleft:4px;
-moz-border-radius-topright:4px;
border-color:#DFDFDF -moz-use-text-color -moz-use-text-color;
border-style:solid none none;
border-width:1px medium medium;
font-size:10px;
margin-bottom:4px;
padding:4px;
}
.tool_box input.button {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#FA6843;
background-image:url(/logos/riobt.png);
background-position:left bottom;
background-repeat:repeat-x;
border:1px solid #DB522E;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
padding:2px;
padding-left:4px;
padding-right:4px;
}

a.button { font-size: 0.9em; background: white; border-color: #d2d2d2; }

#myCourses .active .block { border: 0.01em solid #d2d2d2;  }


#myCourses dl.inactive dt { border-color: #d2d2d2; background: url(/css/behind_dt.png) repeat-y; }

.progress .title { border-color: #d2d2d2;  }


.tundra #cursus_onderdelen .block  { border:none; background:none; }
.tundra #cursus_onderdelen .block .dijitTitlePaneTitle { background:#9AB4D8 url(/logos/rioblocksgrad.png) bottom left repeat-x; border:1px solid #B3B3B3; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-radius-topleft:5px; border-radius-topright:5px; -webkit-border-radius-topleft:5px; -webkit-border-radius-topright:5px; margin:0px; padding:6px; }
.tundra #cursus_onderdelen .block .dijitClosed { -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius-bottomleft:5px; border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; }
.tundra #cursus_onderdelen .block .dijitTitlePaneTextNode { color:#000; }
.tundra #cursus_onderdelen .block .dijitTitlePaneContentOuter { background:none; border-style:solid; border-color:#B3B3B3; border-width:0 1px 1px 1px; margin:0px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius-bottomleft:5px; border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; }
.tundra #cursus_onderdelen .block dl { margin-right:10px; }
.tundra #cursus_onderdelen .block dt { border-width:0 0 1px 0; border-style:solid; border-color:#D0E2E7; background:none; padding-left:0; padding-right:0; }
.tundra #cursus_onderdelen .block .coursePartHeader { border-width:0 0 1px 0; border-style:solid; border-color:#D0E2E7; background:none; padding-left:0; padding-right:0; margin-right:10px; margin-left:0.8em; }
.tundra #cursus_onderdelen .block dt span a.button, #cursus_onderdelen .block a.button {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#FA6843;
background-image:url(/logos/riobt.png);
background-position:left bottom;
background-repeat:repeat-x;
border:1px solid #DB522E;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
padding:2px;
padding-left:4px;
padding-right:4px;
}

.tundra #cursus_onderdelen .fo_block  { border:none; background:none; }
.tundra #cursus_onderdelen .fo_block .dijitTitlePaneTitle { background:#E1E8F3 url(/logos/rioblocksgradlight.png) bottom left repeat-x; border:1px solid #E8E8E8; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; margin:0px; padding:6px; }
.tundra #cursus_onderdelen .fo_block .dijitClosed { -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius-bottomleft:5px; border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; }
.tundra #cursus_onderdelen .fo_block .dijitTitlePaneTextNode { color:#B2B2B2; }
.tundra #cursus_onderdelen .fo_block .dijitTitlePaneContentOuter { background:none; border-style:solid; border-color:#E8E8E8; border-width:0 1px 1px 1px; margin:0px; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius-bottomleft:5px; border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; }
.tundra #cursus_onderdelen .fo_block dt { border-width:0 0 1px 0; border-style:solid; border-color:#F1F6F8; background:none; padding-left:0; padding-right:0; margin-right:10px; }
.tundra #cursus_onderdelen .fo_block .coursePartHeader { border-width:0 0 1px 0; border-style:solid; border-color:#F1F6F8; background:none; padding-left:0; padding-right:0; margin-right:10px; margin-left:0.8em; }


.tundra #cursus_onderdelen .block .dijitTitlePane .dijitArrowNode { display:none; }

form div.formBox {border: 0.05em #d2d2d2 solid; }

.myTable {border: 1px #d2d2d2 solid}
.myTable tr.header, myFilledTable tr.header {background: #528ECD; border: 1px #d2d2d2 solid; }
.myTable2 tr.header2 {background: white; }
.myTable2, .myTable2 tr.header2 {border: 1px #d2d2d2 solid;  }
.myFilledTable tr.subHeader {background: white; }
.myFilledTable tr.even {background: white; }
.header { color:#FFFFFF; }
.header a { color:#AAAAAA; }
.header a:hover { color:#AAAAAA; }

.myTable , .myTable2 , .myFilledTable { font-size: inherit; *font-size: 1em; _font-size: 1em;}

div#displayTopicContent, div#displayPartNavi {border: 0.05em #d2d2d2 solid}
div#displayTopicContent div#header, div#displayPartNavi div#header {background: #d2d2d2; }
form div.partNaviSelected {background: white}
form div.partNavi span.selected {background: black; }

a.button {
-moz-border-radius-bottomleft:3px;
-moz-border-radius-bottomright:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-topright:3px;
background-color:#FA6843;
background-image:url(/logos/riobt.png);
background-position:left bottom;
background-repeat:repeat-x;
border:1px solid #DB522E;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
padding:2px;
padding-left:4px;
padding-right:4px;
}
a.button:hover { color: #FFFFFF; text-decoration: none; }


.coursePartPlayer #header { background:#FFFFFF; color:#528ECD; padding-top:10px; padding-bottom:10px; }
.coursePartPlayer #content_container { background:#FFF url(/logos/riobg.jpg) no-repeat center center; filter:none; }
.coursePartPlayer .done { background-color:#528ECD; }
.coursePartPlayer .done:hover { background-color:#6DA5E0; }
.coursePartPlayer .eCoachingButton a.buttonColor { background-color:#528ECD; filter:none; }
.coursePartPlayer .eCoachingButton a.buttonColor:hover { background-color:#6DA5E0; filter:none; }
.coursePartPlayer .moreInfoButton a.buttonColor { background-color:#528ECD; filter:none; }
.coursePartPlayer .moreInfoButton a.buttonColor:hover { background-color:#6DA5E0; filter:none; }
.coursePartPlayer .content_wrapper .content { margin-top:40px; margin-bottom:40px; }
.coursePartPlayer .navigateButton a.buttonColor { background-color:#528ECD; filter:none; }
.coursePartPlayer .navigatorItems .completed a { color:#528ECD; font-size:15px; }

/* #rightContentPane div { overflow:auto; padding-left:0px !important; } */

.tundra #cursus_onderdelen #right .dijitTitlePaneTitle { background-image:none; background-color:#000000; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-radius-topleft:5px; border-radius-topright:5px; -webkit-border-radius-topleft:5px; -webkit-border-radius-topright:5px; font-size:13px; color:#FFFFFF; padding-top:5px; border:none; }
.tundra #cursus_onderdelen #right .dijitTitlePaneContentOuter { border: 1px solid #ECECEC; }
.tundra #cursus_onderdelen #right .dijitTitlePaneTitle.dijitClosed { -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-radius-bottomleft:5px; border-radius-bottomright:5px; -webkit-border-radius-bottomleft:5px; -webkit-border-radius-bottomright:5px; }

.tundra .dijitTitlePane .dijitArrowNode { background-image:url(/logos/rioarrowswhite.png); }

#right .memotrainingIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_memotrainingIcon.png); }
#right .statisticsIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_statisticsIcon.png); }
#right .calendarIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_calendarIcon.png); }
#right .announcementIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_announcementIcon.png); }
#right .eCoachingIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_eCoachingIcon.png); }
#right .discussionIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_discussionIcon.png); }
#right .propertiesIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_propertiesIcon.png); }
#right .libraryIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_libraryIcon.png); }
#right .usersIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_usersIcon.png); }
#right .infoIcon { padding-bottom:2px; width:14px; height:14px; background-image:url(/logos/rio_infoIcon.png); }

.helpIcon { width:14px; height:14px; background-image:url(/logos/rio_helpIcon.png); }

#right #searchContentParts .dijitTitlePaneContentOuter input.text { width:130px; }

/* Progress bars */
#myCourses .active .block #voortgang .progressTable div table { border:thin solid lightgray; height:22px; }
.progressTable .bar_empty { height:22px; background: #F0F0F0; background: -moz-linear-gradient(top, #E5E5E5, #FFFFFF); background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#FFFFFF)); filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5E5E5', EndColorStr='#FFFFFF', GradientType=0); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.progressTable .bar_empty td { filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5E5E5', EndColorStr='#FFFFFF', GradientType=0); }
.progressTable .barTable { height:22px; background: #F0F0F0; background: -moz-linear-gradient(top, #E5E5E5, #FFFFFF); background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#FFFFFF)); filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5E5E5', EndColorStr='#FFFFFF', GradientType=0); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.progressTable .barTable .progressEmpty { background: #F0F0F0; background: -moz-linear-gradient(top, #E5E5E5, #FFFFFF); background: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#FFFFFF)); filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#E5E5E5', EndColorStr='#FFFFFF', GradientType=0); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.progressTable .barTable .progressFull { background: #64AC16; background: -moz-linear-gradient(top, #6DB123, #5CA80A); background: -webkit-gradient(linear, left top, left bottom, from(#6DB123), to(#5CA80A)); filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#6DB123', EndColorStr='#5CA80A', GradientType=0); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.progressTable .bar_empty p { color:#666; }
.progressTable .barTable p { color:#FFF; }
.progressTable .title { border:none; background:none; line-height:24px; }

.coursePartPlayer .content_wrapper .content { width:976px; }

#teach .mtTable td {
  font-size: 16px;
}

.coursePartPlayer .content_wrapper .content h1,
.coursePartPlayer .content_wrapper .content .questionCell h1 {
  color: #528ECD;
}

.coursePartPlayer .content_wrapper .content h2,
.coursePartPlayer .content_wrapper .content .questionCell h2 {
  color: #528ECD;
}

.coursePartPlayer .content_wrapper .content h3,
.coursePartPlayer .content_wrapper .content .questionCell h3 {
  color: #528ECD;
}